You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     alfi...@gmail.com
Last committer: db...@freebsd.org
Ident:          $FreeBSD: head/www/edbrowse/Makefile 468565 2018-04-28 
19:05:19Z dbaio $
Log URL:        
http://beefy16.nyi.freebsd.org/data/head-armv7-default/p480149_s338814/logs/edbrowse-3.7.3_1.log
Build URL:      
http://beefy16.nyi.freebsd.org/build.html?mastername=head-armv7-default&build=p480149_s338814
Log:

=>> Building www/edbrowse
build started at Thu Sep 20 22:17:14 UTC 2018
port directory: /usr/ports/www/edbrowse
package name: edbrowse-3.7.3_1
building for: FreeBSD head-armv7-default-job-08 12.0-ALPHA6 FreeBSD 12.0-ALPHA6 
1200084 arm
maintained by: alfi...@gmail.com
Makefile ident:      $FreeBSD: head/www/edbrowse/Makefile 468565 2018-04-28 
19:05:19Z dbaio $
Poudriere version: 3.2.7-6-g819c79a1
Host OSVERSION: 1200069
Jail OSVERSION: 1200084
Job Id: 08




!!! Jail is newer than host. (Jail: 1200084, Host: 1200069) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv7
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1200084
UNAME_v=FreeBSD 12.0-ALPHA6 1200084
UNAME_r=12.0-ALPHA6
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
QEMU_EMULATING=1
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.7-6-g819c79a1
MASTERMNT=/usr/local/poudriere/data/.m/head-armv7-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/head-armv7-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=head-armv7-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/head-armv7-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for edbrowse-3.7.3_1:
     DOCS=on: Build and/or install documentation
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
alfi...@gmail.com
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
ac_cv_path_PERL=/usr/local/bin/perl ac_cv_path_PERL_PATH=/usr/local/bin/perl  
PERL_USE_UNSAFE_INC=1 XDG_DATA_HOME=/wrkdirs/usr/ports/www/edbrowse/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/edbrowse/work  
HOME=/wrkdirs/usr/ports/www/edbrowse/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/www/edbrowse/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
PERL_USE_UNSAFE_INC=1 XDG_DATA_HOME=/wrkdirs/usr/ports/www/edbrowse/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/edbrowse/work  
HOME=/wrkdirs/usr/ports/www/edbrowse/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/www/edbrowse/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
DESTDIR=/wrkdirs/usr/ports/www/edbrowse/work/stage PREFIX=/usr/local  
LOCALBASE=/usr/local  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  
-fno-strict-aliasing "  CPP="/nxb-bin/usr/bin/cpp" 
CPPFLAGS="-I/usr/local/include"  LDFLAGS=" -L/usr/local/lib " LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing  "  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTDOCS="" CMAKE_BUILD_TYPE="release" OSREL=12.0 PREFIX=%D 
LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib PERL_VERSION=5.26.2  
PERL_VER=5.26  PERL5_MAN1=lib/perl5/site_perl/man/man1  
PERL5_MAN3=lib/perl5/site_perl/man/man3  SITE_PERL=lib/perl5/site_perl  
SITE_ARCH=lib/perl5/site_perl/mach/5.26 DOCSDIR="share/doc/edbrowse"  
EXAMPLESDIR="share/examples/edbrowse"  DATADIR="share/edbrowse"  
WWWDIR="www/edbrowse"  ETCDIR="etc/edbrowse"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/edbrowse 
DOCSDIR=/usr/local/share/doc/edbrowse 
EXAMPLESDIR=/usr/local/share/examples/edbrowse  WWWDIR=/usr/local/www/edbrowse 
ETCDIR=/usr/local/etc/edbrowse
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
MACHINE=arm
MACHINE_ARCH=armv7
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2

# stable/10 includes src.conf too late but make.conf is in sys.mk
.if ${.CURDIR:M/poudriere/jails/10*/usr/src/usr.bin/xlint*}
# Disable build of llib now that head no longer has lint(1)
LINT=   true
.endif
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_9d218390=FreeBSD clang version 6.0.1 (tags/RELEASE_601/final 335540) 
(based on LLVM 6.0.1) Target: armv7-unknown-freebsd12.0-gnueabihf Thread model: 
posix InstalledDir: /nxb-bin/usr/bin
_ALTCCVERSION_9d218390=none
_CXXINTERNAL_9c45a5b1=FreeBSD clang version 6.0.1 (tags/RELEASE_601/final 
335540) (based on LLVM 6.0.1) Target: armv7-unknown-freebsd12.0-gnueabihf 
Thread model: posix InstalledDir: /nxb-bin/usr/bin "/nxb-bin/usr/bin/ld" 
"--eh-frame-hdr" "-dynamic-linker" "/libexec/ld-elf.so.1" "--hash-style=both" 
"--enable-new-dtags" "-o" "a.out" "/usr/lib/crt1.o" "/usr/lib/crti.o" 
"/usr/lib/crtbegin.o" "-L/usr/lib" "/dev/null" "-lc++" "-lm" "-lgcc" 
"--as-needed" "-lgcc_s" "--no-as-needed" "-lc" "-lgcc" "--as-needed" "-lgcc_s" 
"--no-as-needed" "/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_9d218390_58173849=yes
CC_OUTPUT_9d218390_9bdba57c=yes
CC_OUTPUT_9d218390_6a4fe7f5=yes
CC_OUTPUT_9d218390_6bcac02b=yes
CC_OUTPUT_9d218390_67d20829=yes
CC_OUTPUT_9d218390_bfa62e83=yes
CC_OUTPUT_9d218390_f0b4d593=yes
CC_OUTPUT_9d218390_308abb44=yes
CC_OUTPUT_9d218390_f00456e5=yes
CC_OUTPUT_9d218390_65ad290d=yes
CC_OUTPUT_9d218390_f2776b26=yes
CC_OUTPUT_9d218390_b2657cc3=yes
CC_OUTPUT_9d218390_380987f7=yes
CC_OUTPUT_9d218390_160933ec=yes
CC_OUTPUT_9d218390_fb62803b=yes
_OBJC_CCVERSION_9d218390=FreeBSD clang version 6.0.1 (tags/RELEASE_601/final 
335540) (based on LLVM 6.0.1) Target: armv7-unknown-freebsd12.0-gnueabihf 
Thread model: posix InstalledDir: /nxb-bin/usr/bin
_OBJC_ALTCCVERSION_9d218390=none
ARCH=armv7
OPSYS=FreeBSD
_OSRELEASE=12.0-ALPHA6
OSREL=12.0
OSVERSION=1200084
PYTHONBASE=/usr/local
CONFIGURE_MAX_CMD_LEN=262144
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   edbrowse-3.7.3_1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.5_3.txz
[head-armv7-default-job-08] Installing pkg-1.10.5_3...
[head-armv7-default-job-08] Extracting pkg-1.10.5_3: .......... done
===>   edbrowse-3.7.3_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of edbrowse-3.7.3_1
===========================================================================
=======================<phase: fetch-depends  >============================
<snip>
=======================<phase: build-depends  >============================
===>   edbrowse-3.7.3_1 depends on file: /usr/local/bin/cmake - not found
===>   Installing existing package /packages/All/cmake-3.12.1.txz
[head-armv7-default-job-08] Installing cmake-3.12.1...
[head-armv7-default-job-08] `-- Installing curl-7.61.1...
[head-armv7-default-job-08] |   `-- Installing ca_root_nss-3.39...
[head-armv7-default-job-08] |   `-- Extracting ca_root_nss-3.39: ........ done
[head-armv7-default-job-08] |   `-- Installing libnghttp2-1.33.0...
[head-armv7-default-job-08] |   `-- Extracting libnghttp2-1.33.0: .......... 
done
[head-armv7-default-job-08] `-- Extracting curl-7.61.1: .......... done
[head-armv7-default-job-08] `-- Installing expat-2.2.6_1...
[head-armv7-default-job-08] `-- Extracting expat-2.2.6_1: .......... done
[head-armv7-default-job-08] `-- Installing jsoncpp-1.8.1_4...
[head-armv7-default-job-08] `-- Extracting jsoncpp-1.8.1_4: .......... done
[head-armv7-default-job-08] `-- Installing libarchive-3.3.2_1,1...
[head-armv7-default-job-08] |   `-- Installing liblz4-1.8.3,1...
[head-armv7-default-job-08] |   `-- Extracting liblz4-1.8.3,1: .......... done
[head-armv7-default-job-08] |   `-- Installing lzo2-2.10_1...
[head-armv7-default-job-08] |   `-- Extracting lzo2-2.10_1: .......... done
[head-armv7-default-job-08] `-- Extracting libarchive-3.3.2_1,1: .......... done
[head-armv7-default-job-08] `-- Installing libuv-1.23.0...
[head-armv7-default-job-08] `-- Extracting libuv-1.23.0: .......... done
[head-armv7-default-job-08] `-- Installing rhash-1.3.5...
[head-armv7-default-job-08] `-- Extracting rhash-1.3.5: .......... done
[head-armv7-default-job-08] Extracting cmake-3.12.1: .......... done
Message from ca_root_nss-3.39:

********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
===>   edbrowse-3.7.3_1 depends on file: /usr/local/bin/cmake - found
===>   Returning to build of edbrowse-3.7.3_1
===>   edbrowse-3.7.3_1 depends on executable: ninja - not found
===>   Installing existing package /packages/All/ninja-1.8.2,2.txz
[head-armv7-default-job-08] Installing ninja-1.8.2,2...
[head-armv7-default-job-08] `-- Installing python27-2.7.15...
[head-armv7-default-job-08] |   `-- Installing gettext-runtime-0.19.8.1_1...
[head-armv7-default-job-08] |   | `-- Installing indexinfo-0.3.1...
[head-armv7-default-job-08] |   | `-- Extracting indexinfo-0.3.1: .... done
[head-armv7-default-job-08] |   `-- Extracting gettext-runtime-0.19.8.1_1: 
.......... done
[head-armv7-default-job-08] |   `-- Installing libffi-3.2.1_2...
[head-armv7-default-job-08] |   `-- Extracting libffi-3.2.1_2: .......... done
[head-armv7-default-job-08] |   `-- Installing readline-7.0.3_1...
[head-armv7-default-job-08] |   `-- Extracting readline-7.0.3_1: .......... done
[head-armv7-default-job-08] `-- Extracting python27-2.7.15: .......... done
[head-armv7-default-job-08] Extracting ninja-1.8.2,2: ....... done
Message from python27-2.7.15:

===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   edbrowse-3.7.3_1 depends on executable: ninja - found
===>   Returning to build of edbrowse-3.7.3_1
===>   edbrowse-3.7.3_1 depends on package: perl5>=5.26<5.27 - not found
===>   Installing existing package /packages/All/perl5-5.26.2.txz
[head-armv7-default-job-08] Installing perl5-5.26.2...
[head-armv7-default-job-08] Extracting perl5-5.26.2: .......... done
Message from perl5-5.26.2:

The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
===>   edbrowse-3.7.3_1 depends on package: perl5>=5.26<5.27 - found
===>   Returning to build of edbrowse-3.7.3_1
===========================================================================
=======================<phase: lib-depends    >============================
===>   edbrowse-3.7.3_1 depends on shared library: libpcre.so - not found
===>   Installing existing package /packages/All/pcre-8.42.txz
[head-armv7-default-job-08] Installing pcre-8.42...
[head-armv7-default-job-08] Extracting pcre-8.42: .......... done
===>   edbrowse-3.7.3_1 depends on shared library: libpcre.so - found 
(/usr/local/lib/libpcre.so)
===>   Returning to build of edbrowse-3.7.3_1
===>   edbrowse-3.7.3_1 depends on shared library: libcurl.so - found 
(/usr/local/lib/libcurl.so)
===>   edbrowse-3.7.3_1 depends on shared library: libtidy.so - not found
===>   Installing existing package /packages/All/tidy-lib-090315.c_3.txz
[head-armv7-default-job-08] Installing tidy-lib-090315.c_3...
[head-armv7-default-job-08] Extracting tidy-lib-090315.c_3: .......... done
===>   edbrowse-3.7.3_1 depends on shared library: libtidy.so - found 
(/usr/local/lib/libtidy.so)
===>   Returning to build of edbrowse-3.7.3_1
===>   edbrowse-3.7.3_1 depends on shared library: libtidy5.so - not found
===>   Installing existing package /packages/All/tidy-html5-5.6.0.txz
[head-armv7-default-job-08] Installing tidy-html5-5.6.0...
[head-armv7-default-job-08] `-- Installing libxml2-2.9.7...
[head-armv7-default-job-08] `-- Extracting libxml2-2.9.7: .......... done
[head-armv7-default-job-08] `-- Installing libxslt-1.1.32...
[head-armv7-default-job-08] |   `-- Installing libgcrypt-1.8.3...
[head-armv7-default-job-08] |   | `-- Installing libgpg-error-1.32...
[head-armv7-default-job-08] |   | `-- Extracting libgpg-error-1.32: .......... 
done
[head-armv7-default-job-08] |   `-- Extracting libgcrypt-1.8.3: .......... done
[head-armv7-default-job-08] `-- Extracting libxslt-1.1.32: .......... done
[head-armv7-default-job-08] Extracting tidy-html5-5.6.0: .......... done
===>   edbrowse-3.7.3_1 depends on shared library: libtidy5.so - found 
(/usr/local/lib/libtidy5.so)
===>   Returning to build of edbrowse-3.7.3_1
===>   edbrowse-3.7.3_1 depends on shared library: libduktape.so - not found
===>   Installing existing package /packages/All/duktape-lib-2.2.1.txz
[head-armv7-default-job-08] Installing duktape-lib-2.2.1...
[head-armv7-default-job-08] Extracting duktape-lib-2.2.1: .......... done
===>   edbrowse-3.7.3_1 depends on shared library: libduktape.so - found 
(/usr/local/lib/libduktape.so)
===>   Returning to build of edbrowse-3.7.3_1
===>   edbrowse-3.7.3_1 depends on shared library: libreadline.so.7 - found 
(/usr/local/lib/libreadline.so.7)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for edbrowse-3.7.3_1
===>  Performing out-of-source build
/bin/mkdir -p /wrkdirs/usr/ports/www/edbrowse/work/.build
-- The C compiler identification is Clang 6.0.1
-- The CXX compiler identification is Clang 6.0.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- +++ Search using paths /usr/local
-- Found TIDY: /usr/local/lib/libtidy.so  
-- *** Tidy found inc /usr/local/include lib /usr/local/lib/libtidy.so
-- Found CURL: /usr/local/lib/libcurl.so (found version "7.61.1") 
-- *** CURL found inc /usr/local/include lib /usr/local/lib/libcurl.so
-- cURL version 7.61.1
-- Found PCRE: /usr/local/lib/libpcre.so  
-- *** PCRE found inc /usr/local/include lib /usr/local/lib/libpcre.so
-- Found Readline: /usr/local/include  
-- *** READLINE found inc /usr/local/include lib /usr/local/lib/libreadline.so
-- Found DUKTAPE: /usr/local/include  
-- *** Duktape found inc /usr/local/include lib /usr/local/lib/libduktape.so
-- *** Building static library STATIC
-- Language ebrc files: 
LANG_EBRC_FILES=/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/ebrc-de;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/ebrc-en;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/ebrc-fr;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/ebrc-pt_br
-- Language msg files: 
LANG_MSG_FILES=/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/msg-de;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/msg-en;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/msg-fr;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/msg-it;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/msg-pl;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/msg-pt_br;/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/lang/msg-ru
-- *** Setup build of ebrc.c, msg-strings.c, and startwindow.c
-- Configuring done
-- Generating done
CMake Warning:
  Manually-specified variables were not used by the project:

    CMAKE_COLOR_MAKEFILE
    CMAKE_CXX_FLAGS_DEBUG
    CMAKE_CXX_FLAGS_RELEASE
    CMAKE_C_FLAGS_DEBUG
    CMAKE_MODULE_LINKER_FLAGS
    CMAKE_SHARED_LINKER_FLAGS
    CMAKE_VERBOSE_MAKEFILE
    THREADS_HAVE_PTHREAD_ARG


-- Build files have been written to: /wrkdirs/usr/ports/www/edbrowse/work/.build
===========================================================================
=======================<phase: build          >============================
===>  Building for edbrowse-3.7.3_1
[1/25] cd /wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3 && perl -f 
tools/buildsourcestring.pl src/startwindow.js startWindowJS src/third.js 
thirdJS src/startwindow.c && perl -f tools/buildebrcstring.pl && perl -f 
tools/buildmsgstrings.pl
FAILED: /wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/src/startwindow.c 
/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/src/ebrc.c 
/wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3/src/msg-strings.c 
cd /wrkdirs/usr/ports/www/edbrowse/work/edbrowse-3.7.3 && perl -f 
tools/buildsourcestring.pl src/startwindow.js startWindowJS src/third.js 
thirdJS src/startwindow.c && perl -f tools/buildebrcstring.pl && perl -f 
tools/buildmsgstrings.pl
ninja: build stopped: subcommand failed.
*** Error code 1

Stop.
make: stopped in /usr/ports/www/edbrowse
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to